.flex-row{
    display: flex;
    justify-content:flex-start;
    flex-flow: row wrap;
  }
  #payAddIcon{
    float: right;
    cursor: pointer;
  }
  .flex-classification-row{
    display: flex;
    justify-content:flex-start;
    flex-flow: row wrap;
    .flex-item{
      margin-right: 10px;
      width: 45%
    }
   

  }
  label{
    font-size: 14px;
  }
  span{
    font-size: 12px;
  }
  @media (max-width:428px){
    .flex-item{
      padding: 10px;
    }
  }